[setup]
AppTitle      =  抢滩登陆2000
Ename         = qiangtdl2000    
AppName       =  BH2000.exe
SoftId        =  1410
StarEndPath   =   
RunManner     =2
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =  
LastTime  =2011-11-24 9:34:17 
RunNum        =8
isclose       =0
isDirRun      =0
sButton = 
RegList=  ;CreateShortCut "$DESKTOP\桌面名称.lnk" "$INSTDIR\exe运行程序"
